Subject: RE: New warranty field to CCO & Gaming
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 11 Apr 2022 10:50:04 +0000

Thank you very much Ashish!

Venlig hilsen / Best regards
Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>
eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Ashish Dabral <[email-masked]>
Sent: 11. april 2022 12:34
To: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: New warranty field to CCO & Gaming

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Heta,

I am sorry I missed this email.

I have added this in Gaming and CC&O form.

Regards,
Ashish Dabral

________________________________
From: "hnyr" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, April 5, 2022 5:19:40 PM
Subject: New warranty field to CCO & Gaming

Hi Ashish,

Could you please add a new mandatory field called "Nr of products swapped" to both CC&O warranty request form (to the bottom next to delivered to the customer) and also to the Gaming form once warranty tick box has been selected. You could add it to DSEA form also already just in case.

Venlig hilsen / Best regards
Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7Cd05198399250487fb33d08da1ba6cdf2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637852700510886879%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=v9hRjbrC9YeTGiRboseXh%2FSAlT3mKrrXnsGK1q0Glfk%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cd05198399250487fb33d08da1ba6cdf2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637852700510886879%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=Cax3Mk5YBry9aV8AImETmeFQOC9Tq2%2BBWJ4DQg5y2R4%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7Cd05198399250487fb33d08da1ba6cdf2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637852700510886879%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=E7nZZg%2BQRlSEhoZYcpup%2BzBH%2BZ65PjvpiD2%2FmeU0rJE%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7Cd05198399250487fb33d08da1ba6cdf2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637852700510886879%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=EGkgBCxRWsWnTirCdPCF3dZRNc3WDMZh1P8pJwEQaeo%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7Cd05198399250487fb33d08da1ba6cdf2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637852700511043100%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=sauy9I29iiJ4P5kdEnMtytO722Adb2rVZptZzpZJjCU%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cd05198399250487fb33d08da1ba6cdf2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637852700511043100%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=zn98jYj4k609bRlFAKRztvGSADQCWZ78pXgrZPA8XIc%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Cd05198399250487fb33d08da1ba6cdf2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637852700511043100%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=4yx8t%2Fq3bgax6wtx332YRi8RMD7yHkiUmRuXdT2wdWc%3D&reserved=0>